/* who.css */

a:focus,
*:hover,
*:focus{
    outline: 0;
}

.btn-submit-orange {
	
    border-radius: 4px !important;
    background-color: #ff4900 !important;
    color: #ffffff !important;
}



.header-below {
	margin: 0px;
}
.container-fluid
{
	max-width: 1400px;
}

.spinner 
{
	position: fixed;
	top: 50%;
    left: 0;
    text-align: center;
    width: 100%;	
	color:black;
	
	font-size:30px !important; 
	font-weight: bold !important; 
	font-family: Arial, Helvetica, sans-serif; 	
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.spinner i
{
	color:black;
}

hide
{
	display:none; 
}

.hover-cursor:hover {
	cursor: pointer;
}

sup.important 
{
	color: #C10508;
}

select option {
	color: #000;
}
select:invalid,
select option:disabled { 
	color: #aaa; 
	font-style: italic;
}

html {margin-top:0 !important } 

* html body { margin-top: 80px !important; }

header
{
	/*     position: fixed; removed */
	height: auto;
	background-color: #fff;
	width: 100%;
	z-index: 100;
	top: 0;
}


/*--------------------------*/

.login h1 a {
	min-height: 120px !important;
}


/** 
 ** Navigation Menu
 **/
nav.top-menu-bar #navbar-top-menu-bar,
nav.top-menu-bar #navbar-top-menu-bar > ul
{
	float:right;
}

nav.top-menu-bar > #navbar-top-menu-bar
{
	width: 100%;
}

.navbar-inverse {

    background-color: #edeef1;
    border-color: #edeef1;
}

.navbar-inverse .navbar-nav > li > a
{
	padding-right: 0;
	color: #777;
	font-size: 12px; /*1.2em; */
}
.navbar-inverse .navbar-nav > li.portal-login > a > span
{
	border:1px solid; 
	/*border-radius: 4px; */
	padding: 10px 8px;
	background-color:#ff4900;
	color:#ffffff;
}

.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:hover {
    color: #dfb142;
	outline: none;
	cursor: pointer;
}
/*
nav.top-menu-bar ul.top-menu li
{
	padding: 0px 2px 0px 20px;
}
*/
nav.top-menu-bar ul.top-menu > li
{
	position: static;
}
/*
nav.top-menu-bar ul.top-menu li > a
{
	margin: 20px 0 10px 0;
}
*/

/*??? nav.top-menu-bar li > div > ul.sub-menu */
nav.top-menu-bar li > ul.sub-menu 
{
	position:absolute;
	display:none;
	list-style-type: none;
	/* margin-left: 20px; */
	color: #000;
	background-color: #fff;/* #555; */
	text-align: left;
	padding-inline-start: 0;
	z-index: 10;
}

.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:focus, 
.navbar-inverse .navbar-nav > .active > a:hover 
{
    color: #000;
    background-color: #080808;
}


/*??? nav.top-menu-bar li > div > ul.sub-menu div > ul.sub-menu */
nav.top-menu-bar li > ul.sub-menu ul.sub-menu 
{
	margin-left: -5px;
	margin-top: 5px;
}

/*??? nav.top-menu-bar li:hover > div > ul.sub-menu */
nav.top-menu-bar li:hover > ul.sub-menu 
{
	display: inline-block;
	cursor: pointer;
	padding: 3px;
	left: 10px;
}

nav.top-menu-bar .sub-menu li
{
	display: list-item;
	padding: 0;
	min-height: 30px;
}

nav.top-menu-bar ul.sub-menu > li:nth-child(1)
{
	margin-top: 10px;
}

nav.top-menu-bar .sub-menu li:hover > a
{
	/*background-color: #1f2b1d;*/
	color: #ffc320; 
}

/*??? nav.top-menu-bar li > div > ul.sub-menu a */

nav.top-menu-bar li > ul.sub-menu a 
{
	white-space:nowrap;
	margin: 10px 0px;
}

nav.top-menu-bar ul.top-menu > li.menu-item.current-menu-item > a,
nav.top-menu-bar ul.top-menu > li.menu-item.current-menu-item,
nav.top-menu-bar ul.top-menu > li.menu-item.active > a:hover,
nav.top-menu-bar ul.top-menu > li.menu-item.active > a,
nav.top-menu-bar ul.top-menu > li.menu-item.active,
nav.top-menu-bar ul.top-menu > li.menu-item:not(.portal-login):hover > a
{
	background-color: #fff;
	z-index: 1001
}
nav.top-menu-bar ul.top-menu > li.menu-item.portal-login > a:hover > span
{
	background-color: #ffffff;
    color: #ff4900;	
}

nav.top-menu-bar li a
{
	color: #000;
	text-decoration: none;
}

nav.top-menu-bar ul.sub-menu > li.menu-item a span
{
	padding-right: 20px;
}

.dropdown-menu 
{
	width: 100%;
	border-radius: 0;
	margin-top: -20px;
	padding: 10px 20px 20px 10px;
	}

/* taken from navbar-menu.css */

.nav-container {
  background-color: #edeef1;
  border: none;
  box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
}

.nav-container .navbar {
  border-radius: 0px;
  margin-bottom: 0px;
}

.who-nav .navbar-default {
  background-color: #edeef1;
  border: none;
}

.who-nav .navbar-default .navbar-brand {
  float: none;
  padding: 0px;
}

.who-nav .navbar-brand > img {
  padding: 8px 0px;
  width: auto;
}

.who-nav #topMenu { 
  text-transform: uppercase;
  font-weight: bolder;
  font-size: 12px;
  overflow-x: hidden;
}

.who-nav .navbar > .container .navbar-brand {
  margin-left: 0px;
}

.who-nav .navbar-nav {
  margin: 15px 10px 10px 10px;
}
/*
.who-nav .navbar-nav > li:last-child a {
  padding-right: 0px;
}
*/
.who-nav .nav > li > a {
  padding: 17px 19px;
	/* adding font size and weight */
	font-weight: bolder;
	font-size: 14px;
}

.who-nav .navbar .portal-login a {
  color: #777;
  text-decoration: none;
  padding-top: 10px;
  /*padding-bottom: 15px;*/
  line-height: 36px;
  text-transform: uppercase;
  font-weight: bolder;
  font-size: 12px;
}

.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}

.yamm .container {
  position: relative;
}

.yamm .dropdown-menu {
  left: auto;
}

.yamm .yamm-content {
  padding: 20px 30px;
}

.yamm .dropdown.yamm-fw .dropdown-menu {
  top: 74px;
  right: 0;
  left: 0;
}

.navbar.yamm {
  margin-bottom: 0px;
}

.who-nav .yamm-content a {
  display: block;
  color: #333333;
  text-decoration: none;
  padding: 4px;
  -webkit-transition: all 100ms ease-out;
}

.who-nav .yamm-content ul.sub-menus a {
	font-weight: 700;
}
.who-nav .yamm-content ul.sub-menus a:hover {
  color: #fff;
}

.who-nav .yamm-content #page92 ul.sub-menus a:hover {
  background-color: #ef4514;
}

.who-nav .yamm-content #page93 ul.sub-menus a:hover {
  background-color: #1e69c7;
}

.who-nav .yamm-content #page94 ul.sub-menus a:hover {
  background-color: #9e63ab;
}

.who-nav .yamm-content #page100 ul.sub-menus a:hover {
  background-color: #74c033;
}

.who-nav .yamm-content a h3 {
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 10px;
  text-transform: none;
 /*  height: 50px; this moved the words below the red border in the nav services tab */
}

.who-nav .yamm-content a:hover,
.who-nav .yamm-content a:hover h3 {
  color: #258416; 
}


.who-nav .pageAbout .yamm-content a h3, 
.who-nav .pageIndustries .yamm-content a h3, 
.who-nav .pageDocuments .yamm-content a h3 {
    height: 40px;
    border-bottom: 3px solid #dedede;
}

.who-nav .yamm-content #page92 a h3 {
  border-bottom: 3px solid #ff4900;
  color: #ff4900;
}

.who-nav .yamm-content #page93 a h3 {
  border-bottom: 3px solid #1e69c7;
  color: #1e69c7;
}

.who-nav .yamm-content #page94 a h3 {
  border-bottom: 3px solid #9e63ab;
  color: #9e63ab;
}

.who-nav .yamm-content #page100 a h3 {
  border-bottom: 3px solid #74c033;
  color: #74c033;
}

.who-nav .yamm-content p {
  text-transform: none;
  font-size: 12px;
  font-weight: normal;
}

.who-nav .yamm-content ul {
  text-transform: none;
}

.who-nav .navbar-default .navbar-nav > .open > a,
.who-nav .navbar-default .navbar-nav > .open > a:focus,
.who-nav .navbar-default .navbar-nav > .open > a:hover {
  background-color: #ffffff;
}

.who-nav .dropdown-menu {
  border: none;
}

.who-nav ul.sub-menus {
  margin: 0;
  list-style-type: none;
}

.who-nav ul.sub-menus li {
  border-top: 1px dotted #cbcbcb;/* line-height: 30px; */
}

.who-nav .tooltip {
  width: 150px;
  margin-left: 10px;
}

/* Added on the 10/8/2015  */

.who-nav .yamm-content a:hover {
  color: #258416;
}

@media (max-width: 1199px) {
  .who-nav .navbar-brand > img {
    margin: 14px auto;
    text-align: center;
  }
}

@media (max-width: 991px) {
  .who-nav .nav > li > a {
    padding: 5px 38px;
  }

  .who-nav .yamm-content a h3 {
    /* height: 65px; */
  }

  .who-nav .pageAbout .yamm-content a h3,
  .who-nav .pageIndustries .yamm-content a h3,
  .who-nav .pageDocuments .yamm-content a h3 {
    height: 45px;
  }

  .who-nav .yamm-content a {
    font-size: 11px;
  }
}

@media (max-width: 767px) {
  .who-nav .pull-right {
    float: none !important;
	
  }
}

@media (max-width: 480px) {
  /* Removing padding to achieve the full width BG */
  .nav-container {
    background-color: #edeef1;
    padding: 0;
  }

  .who-nav {
    padding: 0;
  }

  .navbar-header {
    margin: 0px 25px 0px 25px;
  }

  .who-nav .navbar-nav > li > a {
    line-height: 30px;
  }

  .who-nav .yamm-content a {
    padding: 0;
  }

  /* Styles for the individual coloured service headings (full width BG colour) */
  .who-nav .yamm-content #page92 a h3 {
    background-color: #ff4900 !important;
    color: white;
    height: 32px;
    padding-top: 9px;
    padding-left: 32px;
  }

  .who-nav .yamm-content #page93 a h3 {
    background-color: #1e69c7 !important;
    color: white;
    height: 32px;
    padding-top: 9px;
    padding-left: 32px;
  }

  .who-nav .yamm-content #page94 a h3 {
    background-color: #9e63ab !important;
    color: white;
    height: 32px;
    padding-top: 9px;
    padding-left: 32px;
  }

  .who-nav .yamm-content #page100 a h3 {
    background-color: #74c033 !important;
    color: white;
    height: 32px;
    padding-top: 9px;
    padding-left: 32px;
  }

  /* General sizing changes */
  .who-nav .yamm-content {
    background-color: #edeef1;
    padding: 0px;
    font-size: 12px;
    color: #000;
    line-height: normal;
  }

  .who-nav .yamm-content a h3 {
    color: #000000;
    font-size: 12px;
    height: 20px;
    border: 0px !important;
  }

  .who-nav .yamm .dropdown.yamm-fw .dropdown-menu {
    padding-top: 0px;
  }

  .who-nav .navbar-brand > img {
    padding: 12px 0px;
    margin: 0px;
    width: 50%;
  }

  .navbar-toggle {
    margin-right: 0px;
    margin-top: 17px;
  }

  .navbar-default {
    border-bottom: 2px lightgrey solid;
  }

  .who-nav .nav > li > a {
    padding: 5px 10px;
    /* height: 35px; */
    padding-left: 25px;/* border-bottom: 1px #CBCBCB dotted; */
  }

  .who-nav ul.sub-menus li {
    margin-bottom: 20px;
    padding-left: 38px;
    border: none;
  }

  .who-nav .navbar-default .navbar-nav > .open > a,
  .who-nav .navbar-default .navbar-nav > .open > a:focus,
  .who-nav .navbar-default .navbar-nav > .open > a:hover {
    background-color: #edeef1;
  }

  .who-nav .pageAbout .yamm-content a h3,
  .who-nav .pageIndustries .yamm-content a h3,
  .who-nav .pageDocuments .yamm-content a h3 {
    font-size: 1em;
    height: 24px;
    margin: 12px 0px 5px 32px;
  }

  .who-nav .pageAbout .yamm-content,
  .who-nav .pageIndustries .yamm-content,
  .who-nav .pageDocuments .yamm-content {
    margin: 10px 0px 0px 0px;
  }
}
/* / Navigation menu -----------------------------*/

/*--------*/
/* Header */
/*--------*/

.header-callforquote-line *{
	font-weight: bold;
	font-size: 18px;
	color: #025580;
}

.top-logo-bar 
{
	/*margin-top: 20px;*/
	position: relative;
}

.top-logo-bar .menu-and-group
{
	position: static;
	text-align: right;
}

.top-logo-bar .logo-and-group img
{
	box-sizing: unset;
	margin: 10px;
}

.top-logo-bar .shadow-line {
	display: none;
	position: absolute;
	height: 5px;
	bottom: -5px;	
	width: 100%;
	background-image: linear-gradient(#444, transparent);
	z-index: 1;
}


/* for mobile devices setting when it will collapse */

@media screen and (max-width: 992px) 
{
	
} /* @media */

@media only screen and (max-width : 767px)  
{
	
	.navbar {
		min-height: 0;
	}
	.nav.navbar-nav.top-menu { 
		width: 100%;
	}
	nav.top-menu-bar li > ul.sub-menu {
		position: relative;
		text-align: right;
		margin-right: 20px;
		border-top: 1px dotted #ddd;
		border-bottom: 1px dotted #ddd;
	}
	.the-logo {
		display: inline-block;
		width: calc(100% - 60px);
		float:left;
	}
	.the-mobile-menu {
		display: inline-b lock;
		width: 45px;
		float:right;
	}
	.navbar-toggle {
		border-color: #aaa;
		margin-right: 0;
		margin-top: 0;
	}
	.navbar-toggle .icon-bar{
		background-color: #2599a7;
	}
	
	.top-logo-bar .menu-and-group .facebook-icon,
	.top-logo-bar .menu-and-group .call-for-quote
	{
		display: block !important;
		padding-right: 0;
		border-right: 0;
	}
	
	.top-logo-bar .menu-and-group .facebook-icon {
		margin-top: 10px;
	}
	
	
} /* @media */


@media screen and (max-width: 400px) 
{
}  /* @media screen and (max-width: 400px)  */

/*************
   content 
*************/

/* banner bar */
.banner-bar
{
	background-color: 	 transparent;
	background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: right; /*center 30%; */
	margin-bottom: 40px; 
}

/*-----------*/
/* Container */
/*-----------*/
.WHO-spacer h2 span,
.WHO-spacer h3 span,
.WHO-spacer h4 span { margin-bottom: 0px; }

.WHO-spacer > h2,
.WHO-spacer > h3,
.WHO-spacer > h4 { margin-bottom: 20px; padding-bottom: 10px; border-bottom: 2px solid #9F9F9F; }

.WHO-spacer > h2 { font-size: 26px; }
.WHO-spacer > h3 { font-size: 22px; }
.WHO-spacer > h4 { font-size: 18px; }

@media (max-width: 767px) {
	.WHO-spacer > h3 { font-size: 16px; font-weight: 700 }
}


/*---------*/
/* General */
/*---------*/
/*
.main-left-content-panel {
	box-sizing: border-box;
	width:70%;
	float:left;
	padding-right: 40px; 
}
.right-panel{ 
	box-sizing: border-box;
	width:30%;
	float:right;
	padding-left: 40px; 
}

.full-panel h3,
.left-panel h3,
.right-panel h3
{
	font-size: 28px;
	color: #025580;
	text-align: left;
}

/***
	pages with left panel
***/

section.our-section-page .main
{
	display:inline-flex;
	width:100%;
	text-align: left;
	min-height: 640px;
	margin: 30px 0;
}

section.our-section-page .main-content-panel
{
	width:100%;
	display:block;
	text-align: left;
	box-sizing: border-box;
}

section.our-section-page .main-right-content-panel,
section.our-section-page .main-left-content-panel
{
	width:65%;
	display:block;
	box-sizing: border-box;
	padding-right: 20px;
	line-height: 1.5em;
}

section.our-section-page .left-panel,
section.our-section-page .right-panel
{
	width:35%;
	display:block;
	box-sizing: border-box;
}

section.our-section-page .right-panel h2
{
	margin-bottom: 20px;
}

.right-gap
{
	margin-right:25px;
}

.left-gap
{
	margin-left: 25px;
}

@media screen and (max-width:992px)
{
	section.our-section-page .main
	{
		display:block;
	}
	section.our-section-page .main-right-content-panel,
	section.our-section-page .main-left-content-panel,
	section.our-section-page .left-panel,
	section.our-section-page .right-panel
	{
		width:100%;
	}
	
} /* @media */

@media screen and (max-width:768px)
{
	section.our-section-page .main-left-content-panel
	{
		padding-right:0 !important;
	}

	.right-gap
	{
		margin-right:0;
	}
	
} /* @media */


/* Fading animation */
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
	opacity: 1;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


/*----------*/
/* homepage */
/*----------*/

section#page-homepage #Services h3
{
	font-size: 22px;
}

/*--------*/
/* faq    */
/*--------*/



/*--------*/
/* footer */
/*--------*/
footer .row { display: flex; }
footer div[class~='col-'] { flex: 1;}

footer .copyright-bar
{
	color: #333;
	background-color: #bfbfbf;
	padding: 10px;
	box-sizing: border-box;
}

footer .copyright-bar .copyright-text
{
	text-align: right;
}

/* less than col-sm */
@media screen and (max-width: 768px)
{
	footer .row {
		display: block;
	}
	
	
} /* @media */


footer #who-map
{
	width: 100%;
	height: 230px;
}
/* from WHOFooter.css */

#Footer {
	margin-top: 80px;
	background-color: #E5E5E5;
	padding-bottom: 20px;
	box-shadow: 0px 0px 10px #A5A5A5;
}

#Footer h3 {
	border-bottom: 2px solid;
	padding-bottom: 5px;
	margin-bottom: 15px;
	font-weight: 600;
	font-size: 16px;
}

#Footer .green {
	border-color: #258416;
}
#Footer .green h3 {
	color: #258416;
}
#Footer .orange {
	border-color: #ff4900;
}
#Footer .orange h3 {
	color: #ff4900;
}
#Footer .purple {
	border-color: #9E63AB;
}
#Footer .purple .we-number { font-weight: bold; font-size: 18px; }
#Footer .purple h3 {
	color: #9E63AB;
}
#Footer .blue {
	border-color: #365ABB;
}
#Footer .blue h3 {
	color: #365ABB;
}
#Footer p {
	font-size: 12px;
}
#Footer img {
	border-radius: 5px;
}
#Footer .footer-logo {
	margin-top: 20px;
}
#Footer a {
	color: #333333;
	font-weight: 800;
	font-size: 12px;
}
.footer-info {
	background-color: #BFBFBF;
	padding-top: 10px;
	font-size: 11px;
}
.footer-info a {
	font-weight: 800;
	color: #333333;
}

footer .services {
	list-style-type: none;
	margin-left: 0px;
	font-size: 13px;
}
footer .services li {
	padding: 0
}
footer .services li a {
	color: #333333;
	padding: 5px 0px;
	display: block;
	border-top: 1px dotten #dedede;
	border-bottom: 1px dotted #999999;
	font-weight: 400 !important;
	-webkit-transition : all 100ms ease-out;
}
footer .services li a:hover {
	background-color: #ff4900;
	color: #ffffff!important;
	text-decoration: none;
}

@media (max-width: 480px) {
	#Footer h3 {
		padding-bottom: 7px;
		margin-bottom: 0px;
		font-weight: 600;
		font-size: 15px;
		border-bottom: none;
	}

	footer .services .glyphicon {
		font-size: 10px;
	}

	#Footer .footer-logo {
		width: 60vw;
	}

	footer .TitleH2 {
		font-size: 20px;
		font-weight: 700;
	}
}
/*--------------------------------------------------------------*/
/* Templates */


section[class^='template-'] > #hero {
	margin-bottom: 30px;
}
/*
section.template-services h3 {
	font-size: 22px;
	font-weight: 500;
	margin-top:10px;
	border-bottom: 2px solid #9f9f9f;
}
*/
section.template-services img {
	max-width: 100%;
}

section.template-services #callus.orange strong{ color: #ff4900; }
section.template-services #callus.orange { background-color: #FFCF9E; }

section.template-services #callus.blue strong{ color: #1E69C7; }
section.template-services #callus.blue { background-color: #87CEEB; }

section.template-services #callus.purple strong{ color: #9E63AB; }
section.template-services #callus.purple { background-color: #CFB4D3; }

section.template-services #callus.green strong{ color: #258416;; }
section.template-services #callus.green { background-color: #90ee90; }

/*--------------------------------------------------------------*/
section.template-our-team h4 + h4 {
	line-height: inherit;
} 

section.template-our-team .excerpt h4 {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 3px;
}

/*--------------------------------------------------------------*/
section.template-contact-us input[type='text'],
section.template-contact-us textarea {
	width: 100%;
	padding: 5px;
	margin-bottom: 10px;
}

section.template-contact-us textarea {
	min-height: 150px;
	resize: vertical;
}

section.template-contact-us .left-field { padding-right: 5px; }
section.template-contact-us .right-field { padding-left: 5px; }

@media screen and (max-width: 768px) {

	section.template-contact-us .left-field { padding-right: 15px; }
	section.template-contact-us .right-field { padding-left: 15px; }
	
} /* @media */

/*---------------------------*/
section#page-homepage #Services .sitemtreatment {
	padding: 0 15px;
}
